<h2>Authentification</h2>
<button class="btn btn-success btn-sm"
        *ngIf="!authStatus"
        (click)="onSignIn()">se connecter</button>
<button class="btn btn-danger btn-sm"
        *ngIf="authStatus"
        (click)="onSignOut()">se déconnecter</button>
